sc::IntV3Arrayint3(3)

NAME
sc::IntV3Arrayint3 -

SYNOPSIS

  Public Member Functions
void set_dim (int n1, int n2, int n3)
int & operator() (int i, int j, int k)
int * operator() (int i, int j)
int ** operator() (int i)
void print (std::ostream &)
int nbyte () const

Author

Generated automatically by Doxygen for MPQC from the source code.